libpython3.8-dev 3.8.10-0ubuntu1~20.04.7 (riscv64 binary) in ubuntu focal

 Header files, a static library and development tools for building
 Python (v3.8) modules, extending the Python interpreter or embedding
 Python (v3.8) in applications.
 .
 Maintainers of Python packages should read README.maintainers.
 .
 This package contains development files. It is normally not
 used on it's own, but as a dependency of python3.8-dev.

Details

Package version:
3.8.10-0ubuntu1~20.04.7
Source:
python3.8 3.8.10-0ubuntu1~20.04.7 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional